export const dark = {
  name: 'dark',
  primary: '#000',
  secondary: '#65837B',
  background: '#000',
  header: '#fff',
  subtitle: '#B5B5B5',
  warning: '#DA3D25',
  link: '#0044CC',
  facebook: '#3870DE',
  danger: '#EE3254',
  success: '#22bb33',
  pending: '#f0ad4e',
  info: '#aaaaaa',
};
export const light = {
  name: 'light',
  primary: '#FAFBFF',
  secondary: '#0A167F',
  main: '#20cb8b',
  background: '#fff',
  header: '#000',
  subtitle: '#B5B5B5',
  warning: '#DA3D25',
  link: '#0044CC',
  facebook: '#3870DE',
  danger: '#EE3254',
  success: '#22bb33',
  pending: '#f0ad4e',
  info: '#444444',
  border: '#A5A4A4',
  lightblack: '#303030',
  white: '#FFFFFF',
};
